--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755884521.29937'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1755884521.2059'
    into_interval: 6h
    time: '1755884521.29924'
  minmax: 
    max: '1755884521.2059'
    min: '1755881536.39824'
    mtime: '1755884521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755884521.2059'
    path: 02STAMP
    type: new
  - 
    epoch: '1755883081.70678'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755883081.67755'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755883081.33128'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755881966.7163'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.1.meta
    type: new
  - 
    epoch: '1755881966.71496'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.1.readme
    type: new
  - 
    epoch: '1755881966.69948'
    path: id/D/DI/DISTLER/MathML-Entities-0.19.1.tar.gz
    type: new
  - 
    epoch: '1755881966.69596'
    path: id/D/DI/DISTLER/CHECKSUMS
    type: new
  - 
    epoch: '1755881942.32391'
    path: id/P/PE/PEVANS/Struct-Dumb-0.12.tar.gz
    type: delete
  - 
    epoch: '1755881942.32193'
    path: id/P/PE/PEVANS/Struct-Dumb-0.12.readme
    type: delete
  - 
    epoch: '1755881942.31943'
    path: id/P/PE/PEVANS/Struct-Dumb-0.12.meta
    type: delete
  - 
    epoch: '1755881942.31614'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755881942.30606'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755881942.24404'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755881942.15363'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755881942.14398'
    path: 00whois.html
    type: new
  - 
    epoch: '1755881562.80568'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1755881560.45159'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1755881559.38146'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1755881553.90559'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1755881552.39928'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1755881551.82743'
    path: id/M/MR/MREISNER/CHECKSUMS
    type: new
  - 
    epoch: '1755881550.95458'
    path: id/M/ME/MERLYN/CHECKSUMS
    type: new
  - 
    epoch: '1755881548.55632'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1755881545.38763'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1755881543.18508'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1755881542.94255'
    path: id/H/HI/HIREPLAN/CHECKSUMS
    type: new
  - 
    epoch: '1755881541.89648'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1755881539.04319'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1755881536.60635'
    path: id/B/BI/BINARY/CHECKSUMS
    type: new
  - 
    epoch: '1755881536.39824'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
